* {
	margin:0;
	padding:0;
}
body  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background:url(images/wall.jpg) #331513 top center no-repeat;
	background-attachment: fixed;
	color:#ECE3F1;
}
a {
	color:#00C3FC;
	text-decoration:underline;
}
a:hover {
	color:#00C3FC;
	text-decoration:none;
}
img {
	border:0;
}
h1 {
	color:#00D2FF;
	font-size:23px;
	font-weight:bold;
	padding:0 0 20px 0; 
}
#container {
	padding-top:20px;
	padding-bottom:20px; 
	width: 1010px;  
	margin: 0 auto;
}
.slogan {
	background:url(images/Name.jpg) no-repeat left top;
	width:1010px;
	height:50px;
}
#header {
	background:url(images/headerBackground.jpg) no-repeat left top;
	width:1010px;
	height:444px;
} 	 	
.box {
	float:left;
	width:310px;
	height:350px;
	padding:10px;
	margin:10px 3px;
	background:#1A0302;
}
.box1Title {
	color:#00D2FF;
	font-size:23px;
}
.box2Title {
	color:#FF9E43;
	font-size:23px;
}
.box3Title {
	color:#FF0000;
	font-size:23px;
}
#content {
	background:#1A0302;
	padding:20px 40px;
}
.picRight {
	float:right;
	padding:0 0 15px 20px;
}
#form {
    font-family:Arial, Helvetica, sans-serif; 
    font-size:13px;  
    padding:10px; 
    border: 1px solid #ddd; 
    border-top: 0px; 
    width:350px; 
    background:#eee; 
}
form .input {
    width: 230px; 
    border: 1px solid #ddd; 
}
form textarea  {
    width: 230px; 
    border: 1px solid #ddd; 
}
#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #1A0302;
  border: 1px solid #1A0302;
  border-radius: 4px;
}
#share42:hover {
  background: #ECE3F1;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.6;}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 0.8}	

#apDiv1 {
	position:relative;
	left:385px;
	width:174px;
	height:31px;
	z-index:1;
}
#footer {
	background:#1A0302;
	color:#7A4338;
	padding:14px 0; 
}
#footer p {
	text-align:center;
} 
#footer a {
	color:#7A4338;
	text-decoration:none;
}
#footer a:hover {
	color:#ECE3F1;
	text-decoration:underline;
}
.clearfloat { 
	clear:both;
    height:0;
    line-height:0px;
}


